<h1>Downloadable example data</h1>
<div class="container">
  <div *ngFor="let download of downloadabels">
    <div class="card">
      <h2 class="card-title">{{ download.title }}</h2>
      <a 
        [href]="download.download" 
        [attr.download]="download.title" 
        target="_blank" 
        class="download" 
        mat-raised-button 
        color="primary">
        Download
      </a>
    </div>
  </div>
</div>
